Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5216 - cursor behaves weird
Summary: cursor behaves weird
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-18 21:22 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-19 23:49:36 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-18 21:22:49 UTC
lorax, 0914, default install (text - no GUI started)

In package install, if you just keep pressing down, the
cursor will move below the menu.

Comment 1 Brock Organ 2000-06-13 18:04:13 UTC
does this still occur using 6.2?

Comment 2 Brock Organ 2000-06-19 23:49:34 UTC
please reopen this if it is still a problem using 6.2 ...


Note You need to log in before you can comment on or make changes to this bug.